<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_international_versions.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
$cdtat_start = '****----****';
$cdtat_end = '####----####';
?>